CFW on 10.6!!

Discussion in 'The Edge of the Forum' started by XXX_Bike-Fucker_XXX, Mar 9, 2016.

  1. XXX_Bike-Fucker_XXX
    OP

    XXX_Bike-Fucker_XXX Banned

    Banned
    39
    5
    Nov 15, 2015
    Norway
    ur mums house
    is this possible?
     
  2. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,445
    588
    Dec 24, 2013
    United States
    Sure. Just downgrade to 9.2.
     
    hobbledehoy899 likes this.
  3. XXX_Bike-Fucker_XXX
    OP

    XXX_Bike-Fucker_XXX Banned

    Banned
    39
    5
    Nov 15, 2015
    Norway
    ur mums house
    Is it possible to have on 10.6?
    Thank you very much.
     
  4. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    No.
     
  5. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    Sure. Downgrade to 9.2, go through all the steps needed to get arm9loaderhax, configure it and your custom firmware properly, then you can have sysnand on 10.6.
     
  6. Dartz150

    Dartz150 GBATemp Official Lolicon Onii-chan™

    Member
    1,406
    845
    May 5, 2010
    Mexico
    On a Strange Journey
    Wrong, is already possible.
     
  7. XXX_Bike-Fucker_XXX
    OP

    XXX_Bike-Fucker_XXX Banned

    Banned
    39
    5
    Nov 15, 2015
    Norway
    ur mums house
    no? why not, please explain to me.
    Thank you very much.

    — Posts automatically merged - Please don't double post! —

    tha'ts too much trouble for me. is it possible to do without?
     
  8. Abcdfv

    Abcdfv What comes around goes around.

    Member
    1,445
    588
    Dec 24, 2013
    United States
  9. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,507
    1,154
    May 23, 2012
    By downgrading, sure, but he was already given that answer and asked again if it was possible AT 10.6.
    CFW needs an ARM9 exploit. There are currently none available for firmwares above 9.2. Your only option is to downgrade.
     
  10. XXX_Bike-Fucker_XXX
    OP

    XXX_Bike-Fucker_XXX Banned

    Banned
    39
    5
    Nov 15, 2015
    Norway
    ur mums house
    Abcdfv likes this.
  11. Dartz150

    Dartz150 GBATemp Official Lolicon Onii-chan™

    Member
    1,406
    845
    May 5, 2010
    Mexico
    On a Strange Journey
    Oh you're right, I didn't see that reply, sorry.
     
  12. Manuel9181

    Manuel9181 GBAtemp Prosecutor

    Member
    345
    98
    May 26, 2015
    Italy
    Use this version of sysupdater to downgrade your console (http://larbob.com/builds/) and follow the guide posted by @Abcdfv . Also, you need to use oothax or ninjhax as entry point in order to launch the homebrewlauncher and from there run sysupdater as long that your currently system version is the 10.6.
    You don't need to install the arm9loaderhax, just downgrade to 9.2, format an emunand and install a cfw like rxTools, ReiNand or AuReiNand.
     
  13. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,841
    1,032
    Nov 21, 2005
    United States
    Sure. Just downgrade to 9.2.